/*
 Theme Name:     Kause Child Theme
 Theme URI:      
 Description:    Child theme for Kause
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       kause
 Version:        1.0.0
*/

@import url("../kause/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.related.products {
	clear: both;
}

.um-profile-photo { display: none; }
.um-profile-meta { display: none; }

.widget_shopping_cart_content span {
	text-transform: none;
}

.widget_shopping_cart_content a {
		 display: inline !important;
		 text-transform: none;
}

.widget_shopping_cart_content .remove_from_cart_button {
		 color: darkred; 
}

.woocommerce-mini-cart-item mini_cart_item {
	line-height: 12px;
}

hr.dots {
	margin: 1.5em 0;
}

.widget_shopping_cart_content p {
    margin-top: 0px;
    margin-bottom: 10px;
}

.um-field-area .picker__weekday {
	color: #4b525d !important;
}

.um-field-area .picker__table {
	color: #4b525d;
}

.um-profile .um-header {
	display: none;
}

h2.woocommerce-loop-product__title {
	text-transform: none;
    height: 2em;
    font-size: 1em;
}
#breadcrumbs {
	margin: 0;
}

.woocommerce-mini-cart__buttons > .button.wc-forward {
    margin-right: .5em;
}
.feature hr {
	display: none;
}

form.dmarc-add-multiple {
	text-align: center;
	margin-top: 1em;
}

form.cart .quantity {
	text-align: center;
}

form.cart div.quantity label.screen-reader-text {
	display: none;
}

form.cart div.quantity select {
	margin-top: .5em;
}

.woocommerce .woocommerce-order .woocommerce-customer-details {
	display: none;
}

.um-member-directory-search-line > .um-do-search.um-button {
	color: #000000;
}

.woocommerce-cart-form__cart-item .quantity .screen-reader-text {
	display: none;
}

.cart_totals .wc-proceed-to-checkout {
	float: right;
	text-align: center;
}